--- 
vendor: "ESRI"
id: "0"
title: "S_Rottespaerrer_stikknude_G_Bornholmerbrond"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Knudenavn: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  system: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  knudetype: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  t_kote: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  d_kote: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bstm_dkote: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  bund_kote: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bstm_bkote: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  krit_kote: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  anlag_aar: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ejer: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  oplandsnavn: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  udlobform: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  dakseltype: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  diam: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  materiale: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  form: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  status: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  bstm_koord: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  bem: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  tablename: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"